{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist\r\ndeclare function entid, popup, repository, msg, send_event, post_event\r\n$insert rlist_equates\r\n$insert popup_equates\r\n\r\nrlist( 'SELECT LSL_USERS BY LAST_FIRST', target_activelist$, '', '', '' )             \r\nPopRec = xlate( 'SYSREPOSPOPUPS', @appid<1>:'**':'SHOW_USERS', '', 'X' )\r\nPopRec<pselect$> = 1\r\nChoice = popup( @window, PopRec ) \r\nif Choice then\r\n   .from_internal->text = Choice\r\n   .from_internal->misc = Choice\r\n   Void = send_event( CtrlEntId, 'LOSTFOCUS', '' )\r\n   Void = post_event( @window:'.SUBJECT', 'GOTFOCUS', '' )\r\n   Void = set_property( @window:'.SUBJECT', 'FOCUS', 1 )\r\nend\r\nRETURN 0"
        }
    }
}